body {
    font-family: 'Roboto', sans-serif;
}

@media screen and (min-width:768px) {
    a {
        text-decoration: none;
    }

    .fa-fa-icon {
        visibility: hidden;
    }

    .checkout-container {
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: center;
        padding-bottom: 5%;
        padding-top: 2%;
    }

    .checkout-content {
        font-size: small;
        color: gray;
        padding-top: 5px;
    }

    .account-information-container {
        display: flex;
        flex-direction: row;
        justify-content: center;
        width: 100%;
    }

    .account-content {
        display: flex;
        flex-direction: column;
        width: 35%;
    }

    .account-information {
        padding-bottom: 10%;
    }

    .inbox-container {
        padding-left: 5%;
    }

    .inputBox {
        position: relative;
    }

    .inputBox input {
        width: 85%;
        padding: 5px 0;
        font-size: 16px;
        color: black;
        margin-bottom: 0px;
        border: none;
        outline: none;
        border-bottom: 1px solid gray;
        margin-top: 31px;
    }

    .inputBox label {
        position: absolute;
        top: 0;
        left: 0;
        padding: 36px 0;
        font-size: 16px;
        color: gray;
        pointer-events: none;
        transition: 0.5s;
    }

    .inputBox input:focus~label {
        top: -18px;
        font-size: 13px;
        margin-bottom: 0;
        bottom: 0;
    }

    .state-province {
        display: flex;
        flex-direction: row;
    }

    .country-option {
        border: none;
        border-bottom: 1px solid gray;
        background-color: white;
        padding-bottom: 5px;
        font-size: 16px;
        width: 85%;
    }

    .payment-container {
        display: flex;
        flex-direction: column;
        width: 28%;
    }

    .content-size {
        font-size: small;
        font-weight: bold;
    }

    .content-size p {
        padding-top: 10px;
    }

    .expiry-container {
        display: flex;
    }

    .expary-content {
        padding-top: 35px;
    }

    .expary-item {
        padding-left: 10%;
    }

    .expary-content-option {
        border: none;
        border-bottom: 1px solid gray;
        background-color: white;
        padding-bottom: 5px;
        font-size: 16px;
        width: 100%;
    }

    .order-summary-container {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;
    }

    .order-summary {
        padding-top: 25px;
    }

    .total-container {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;
    }

    .place-order-container {
        padding-top: 5%;
    }

    .place-order {
        border-style: solid;
        border-color: black;
        border-width: 2px;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 5px;
        padding-bottom: 5px;
        display: inline-block;
        margin-right: 0%;
    }

    a {
        text-decoration: none;
        color: black;
    }

    .button {
        visibility: hidden;
    }
}

/* for tablet */

@media screen and (min-width:480px) and (max-width:768px) {


    a {
        text-decoration: none;
    }

    .fa-fa-icon {
        visibility: visible;
    }

    .fa-fa-icon i {
        font-size: 24px;
    }

    .checkout-container {
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: center;
        padding-bottom: 5%;
        padding-top: 2%;
    }

    .checkout-content {
        font-size: small;
        color: gray;
        padding-top: 5px;
    }

    .account-information-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }

    .account-content {
        display: flex;
        flex-direction: column;
        width: 100%;
        padding-left: 25px;
    }

    .account-information {
        padding-bottom: 10%;
    }

    .inbox-container {
        padding-left: 5%;
    }

    .inputBox {
        position: relative;

    }

    .inputBox input {
        width: 85%;
        padding: 5px 0;
        font-size: 16px;
        color: black;
        margin-bottom: 0px;
        border: none;
        outline: none;
        border-bottom: 1px solid gray;
        margin-top: 31px;
    }

    .inputBox label {
        position: absolute;
        top: 0;
        left: 0;
        padding: 36px 0;
        font-size: 16px;
        color: gray;
        pointer-events: none;
        transition: 0.5s;
    }

    .inputBox input:focus~label {
        top: -18px;
        font-size: 13px;
        margin-bottom: 0;
        bottom: 0;
    }

    .state-province {
        display: flex;
        flex-direction: row;
    }

    .country-option {
        border: none;
        border-bottom: 1px solid gray;
        background-color: white;
        padding-bottom: 5px;
        font-size: 16px;
        width: 85%;
    }

    .payment-container {
        display: flex;
        flex-direction: column;
        width: 100%;
        padding-left: 25px;
        padding-top: 20px;
    }

    .content-size {
        font-size: small;
        font-weight: bold;
    }

    .content-size p {
        padding-top: 10px;
    }

    .expiry-container {
        display: flex;
    }

    .expary-content {
        padding-top: 35px;
    }

    .expary-item {
        padding-left: 10%;
    }

    .expary-content-option {
        border: none;
        border-bottom: 1px solid gray;
        background-color: white;
        padding-bottom: 5px;
        font-size: 16px;
        width: 100%;
    }

    .order-summary-container {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;
        padding-right: 25px;
    }

    .order-summary {
        padding-top: 25px;
    }

    .total-container {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;
        padding-right: 25px;
    }

    .place-order-container {
        padding-top: 5%;
    }

    .place-order {
        visibility: hidden;
        position: absolute;
        border-style: solid;
        border-color: black;
        border-width: 2px;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 5px;
        padding-bottom: 5px;
        display: inline-block;
        margin-right: 0%;
    }

    a {
        text-decoration: none;
        color: black;
    }

    footer {
        visibility: hidden;
        position: absolute;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 20%;
    }
}


/* for mobile  */
@media screen and (max-width:480px) {
    a {
        text-decoration: none;
    }

    .fa-fa-icon {
        visibility: visible;
    }

    .fa-fa-icon i {
        font-size: 24px;
    }

    .checkout-container {
        display: flex;
        flex-direction: column;
        width: 100%;
        align-items: center;
        padding-bottom: 5%;
        padding-top: 2%;
    }

    .checkout-content {
        font-size: small;
        color: gray;
        padding-top: 5px;
    }

    .account-information-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }

    .account-content {
        display: flex;
        flex-direction: column;
        width: 100%;
        padding-left: 25px;
    }

    .account-information {
        padding-bottom: 10%;
    }

    .inbox-container {
        padding-left: 5%;
    }

    .inputBox {
        position: relative;
    }

    .inputBox input {
        width: 85%;
        padding: 5px 0;
        font-size: 16px;
        color: black;
        margin-bottom: 0px;
        border: none;
        outline: none;
        border-bottom: 1px solid gray;
        margin-top: 31px;
    }

    .inputBox label {
        position: absolute;
        top: 0;
        left: 0;
        padding: 36px 0;
        font-size: 16px;
        color: gray;
        pointer-events: none;
        transition: 0.5s;
    }

    .inputBox input:focus~label {
        top: -18px;
        font-size: 13px;
        margin-bottom: 0;
        bottom: 0;
    }

    .state-province {
        display: flex;
        flex-direction: row;
    }

    .country-option {
        border: none;
        border-bottom: 1px solid gray;
        background-color: white;
        padding-bottom: 5px;
        font-size: 16px;
        width: 85%;
    }

    .payment-container {
        display: flex;
        flex-direction: column;
        width: 100%;
        padding-left: 25px;
        padding-top: 20px;
    }

    .content-size {
        font-size: small;
        font-weight: bold;
    }

    .content-size p {
        padding-top: 10px;
    }

    .expiry-container {
        display: flex;
    }

    .expary-content {
        padding-top: 35px;
    }

    .expary-item {
        padding-left: 10%;
    }

    .expary-content-option {
        border: none;
        border-bottom: 1px solid gray;
        background-color: white;
        padding-bottom: 5px;
        font-size: 16px;
        width: 100%;
    }

    .order-summary-container {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;
        padding-right: 25px;
    }

    .order-summary {
        padding-top: 25px;
    }

    .total-container {
        display: flex;
        justify-content: space-between;
        padding-top: 20px;
        padding-right: 25px;
    }

    .place-order-container {
        padding-top: 5%;
    }

    .place-order {
        visibility: hidden;
        position: absolute;
        border-style: solid;
        border-color: black;
        border-width: 2px;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 5px;
        padding-bottom: 5px;
        display: inline-block;
        margin-right: 0%;
    }

    a {
        text-decoration: none;
        color: black;
    }

    .button a {
        color: white;
    }

    footer {
        visibility: hidden;
        position: absolute;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 20%;
    }
}